Beanstalk Job Data Remote Command Execution Vulnerability

Bugtraq ID: 40516
Class: Input Validation Error
CVE: CVE-2010-2060
Remote: Yes
Local: No
Published: Jun 02 2010 12:00AM
Updated: May 07 2015 05:12PM
Credit: Graham Barr
Vulnerable: Wildbit Beanstalk 1.4.5
Gentoo Linux
Not Vulnerable: Wildbit Beanstalk 1.4.6


 

Privacy Statement
Copyright 2010, SecurityFocus